uint64_pack_big(3)

NAME
uint64_pack_big - write an unsigned big-endian 64-bit integer

SYNTAX
#include <libowfat/uint64.h> uint64 u; void uint64_pack_big(char s[4],uint64 u);

DESCRIPTION
uint64 is a 64-bit unsigned integer type. uint64_pack_big portably writes a uint64 u to s in big-endian (i.e. network) byte order.

SEE ALSO
uint64_unpack_big(3), uint64_pack(3)